/* ************* Media Queries Tablets ****************** */
@media only screen and (max-width: 1169px) {
.bodywrapper,#wrapperTop,#wrapperHeader,#wrapperNav,#wrapperFooter{ width:100%;}
.container{padding:0 15px;}
#wrapperNav .container{ padding:0;}


.SearchBox{ position:relative; z-index:10000;}
.indexBanner .sliderBanner .item{ height:auto;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{ margin-top:-25px; top:50%; margin-bottom:0}
.owl-theme .owl-controls{ position:static; margin:0;}

#wrapperBlock .BlockBtns ul li .BlockContent{ width:100%; margin-left: -62px; padding-left:72px;}
#wrapperBlock .BlockBtns ul li .BlockDate{ position:relative; z-index:1;}

#wrapperDocuments h3{ font-size:18px; padding:15px;}
/*#wrapperDocuments .DocumentsList{ padding:5px 10px 0 195px; margin-left:-180px; width:100%; float:left}*/
#wrapperDocuments .DocumentsList li{ padding-bottom:0;}

#wrapperFooter{ background:#E7E8EB; border-bottom:7px solid #980026;}
.FooterMiddle{ display:inline-block; float:none; margin:0;}
.FooterMain{ text-align:center;}
.FooterLeft{ text-align:left;}
#wrapperDocuments .DocumentsLeft,#wrapperDocuments .DocumentsRight{border-width:1px; width:48.5%}

#wrapperAboutUs,#wrapperButtons,#wrapperInformation,#wrapperDocuments{ margin-bottom:20px;}
#wrapperContent p{ text-align:justify}
#wrapperContent iframe{ height:auto !important; width:auto !important}

}
@media only screen and (max-width: 1148px){#nice-menu-2 li a{font-size:.7em !important;padding: 10px 6px !important;}}


@media only screen and (max-width: 767px) {
.toggleMenu, #nice-menu-2 .menuIcon {
    display: block;
}
.rightLinks li,.rightLinks li .fontScaler { display:none}
.rightLinks li.SelectAll,.rightLinks li.fontResize{ display:block}
.topStrip li:before{ content:none;}
.toggleMenu {padding:10px 15px;}
.SearchBox input{ height:46px;}

.SearchBox{margin-left:-160px;}
/*Navigation*/
.mainNavigation{ width:100%;  padding-right:160px;}
#nice-menu-2 {display:none;position:absolute;left:0;right:0;background:#980026;}
#nice-menu-2 ul{background:#730220;}
.toggleMenu, #nice-menu-2 .menuIcon {display:block;}
#nice-menu-2 li {float:none;display:block;border:none;}
#nice-menu-2 li a{border-bottom:1px solid #730220}
#nice-menu-2 li.parent {position:relative;}
#nice-menu-2 li .menuIcon, #nice-menu-2 li li .menuIcon {width:46px; height:auto; background-color:#002d63; background-color: rgba(0, 45, 99, 0.5); background-image:url(../images/down-arrow.gif); background-repeat:no-repeat; background-position:center 15px; position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nice-menu-2 li .menuIcon.active, #nice-menu-2 li li .menuIcon.active {background-color:#002d63; background-color: rgba(1, 36, 78, 0.5);}
#nice-menu-2 li > a:hover, #nice-menu-2 li.hover > a, #nice-menu-2 li.active > a, #nice-menu-2 li ul li a:hover, #nice-menu-2 li ul li > a.selected, #nice-menu-2 ul a:hover, .noJS #nice-menu-2 ul a:focus, #nice-menu-2 ul a.selected, #nice-menu-2 > li > a:hover, #nice-menu-2 > li.hover > a, #nice-menu-2 > li.focus > a {background-color:#002d63;color: #fff;}
#nice-menu-2 ul {width:100%;display:none;position:static;transition:none;-webkit-transition:none;}
.hasJS #nice-menu-2 ul{opacity:1; visibility:visible;}
#nice-menu-2 li ul li, #nice-menu-2 ul a {width:100%}
#nice-menu-2 > li:hover > ul, #nice-menu-2 li li:hover > ul, #nice-menu-2 li li li:hover > ul {display:none;}
#nice-menu-2 ul, #nice-menu-2 *:hover ul ul, #nice-menu-2 .hover ul ul, #nice-menu-2 .focus ul ul {margin-left:0;}
#nice-menu-2 li a { padding:5px 15px;display:block;line-height:30px;font-size:14px;}
#nice-menu-2 li ul li a {padding:7px 55px 7px 25px; display:block;line-height:21px; background:url(../images/right-arrow.gif) no-repeat 15px 15px;color:#fff;border:none}
#nice-menu-2 li ul li ul li a,#nice-menu-2 li li li:last-child a {padding-left:45px;background-position:33px center}
#nice-menu-2 li ul li ul li ul li a {padding-left:60px;background-position:45px center}
#nice-menu-2 > li > a:hover, #nice-menu-2 > li.hover > a, #nice-menu-2 > li.focus > a, #nice-menu-2 > .highlight > a {background-color:#730220;color: #fff;}
#nice-menu-2 li ul li a:hover, #nice-menu-2 li ul li > a.selected, #nice-menu-2 ul a:hover, .noJS #nice-menu-2 ul a:focus, #nice-menu-2 ul a.selected, #nice-menu-2 ul > .highlight > a {background-color:#980026;color: #fff;}
ul.nice-menu ul, #header-region ul.nice-menu ul{ visibility:visible}

#nice-menu-2 > li > a::before, #nice-menu-2 > li > a::after{ content:none;}
#nice-menu-2 li li:last-child a{ background:url("../images/right-arrow.gif") no-repeat  15px 15px}

/*Blue Menu*/
.blue #nice-menu-2 {background:#073e74;}
.blue #nice-menu-2 ul{background:#305d93;}
.blue #nice-menu-2 li a{border-bottom:1px solid #002d63; }
.blue #nice-menu-2 > li:hover > a{color:#fff; background-color:#22538e}
.blue #nice-menu-2 li .menuIcon,.blue  #nice-menu-2 li li .menuIcon {background-color:#002d63; background-color: rgba(0,  45,99,0.5);}
.blue #nice-menu-2 li .menuIcon.active,.blue  #nice-menu-2 li li .menuIcon.active {background-color:#002d63; background-color: rgba(1,  36, 78,  0.5);}
.blue #nice-menu-2 li > a:hover,.blue  #nice-menu-2 li.hover > a,.blue  #nice-menu-2 li.active > a,.blue  #nice-menu-2 li ul li a:hover,.blue  #nice-menu-2 li ul li > a.selected,.blue  #nice-menu-2 ul a:hover,.blue  .noJS #nice-menu-2 ul a:focus,.blue  #nice-menu-2 ul a.selected,.blue  #nice-menu-2 > li > a:hover,.blue  #nice-menu-2 > li.hover > a,.blue  #nice-menu-2 > li.focus > a {background-color:#002d63;color: #fff;}
.blue #nice-menu-2 li ul li a {color:#fff; background-color:#22538e}
.blue #nice-menu-2 > li > a:hover,.blue  #nice-menu-2 > li.hover > a,.blue  #nice-menu-2 > li.focus > a,.blue  #nice-menu-2 > .highlight > a {background-color:#305d93;color: #fff;}
.blue #nice-menu-2 li ul li a:hover,.blue  #nice-menu-2 li ul li > a.selected,.blue  #nice-menu-2 ul a:hover,.blue  .noJS #nice-menu-2 ul a:focus,.blue  #nice-menu-2 ul a.selected,.blue  #nice-menu-2 ul > .highlight > a {background-color:#305d93;color: #fff;}

/*Contrast Menu*/
.wob #nice-menu-2 {background:#333;}
.wob #nice-menu-2 ul{background:#555;}
.wob #nice-menu-2 li a{border-bottom:1px solid #2f2f2f; }
.wob #nice-menu-2 > li:hover > a{color:#fff; background-color:#6c7075}
.wob #nice-menu-2 li .menuIcon,.wob  #nice-menu-2 li li .menuIcon {background-color:#2f2f2f; background-color: rgba(0,  0,0,0.5);}
.wob #nice-menu-2 li .menuIcon.active,.wob  #nice-menu-2 li li .menuIcon.active {background-color:#2f2f2f; background-color: rgba(0,  0, 0,  0.5);}
.wob #nice-menu-2 li > a:hover,.wob  #nice-menu-2 li.hover > a,.wob  #nice-menu-2 li.active > a,.wob  #nice-menu-2 li ul li a:hover,.wob  #nice-menu-2 li ul li > a.selected,.wob  #nice-menu-2 ul a:hover,.wob  .noJS #nice-menu-2 ul a:focus,.wob  #nice-menu-2 ul a.selected,.wob  #nice-menu-2 > li > a:hover,.wob  #nice-menu-2 > li.hover > a,.wob  #nice-menu-2 > li.focus > a {background-color:#2f2f2f;color: #fff;}
.wob #nice-menu-2 li ul li a {color:#fff; background-color:#222}
.wob #nice-menu-2 > li > a:hover,.wob  #nice-menu-2 > li.hover > a,.wob  #nice-menu-2 > li.focus > a,.wob  #nice-menu-2 > .highlight > a {background-color:#555;color: #fff;}
.wob #nice-menu-2 li ul li a:hover,.wob  #nice-menu-2 li ul li > a.selected,.wob  #nice-menu-2 ul a:hover,.wob  .noJS #nice-menu-2 ul a:focus,.wob  #nice-menu-2 ul a.selected,.wob  #nice-menu-2 ul > .highlight > a {background-color:#555;color: #fff;}

#backtotop{ display:none !important;}
#wrapperInformation .AllInformation ul li .cercalcolor{ background-size:80px auto; height:80px; width:80px;}

#wrapperBlock .BlockBtns ul li{ width:100%; float:none; min-height:inherit; padding-bottom:40px; margin-bottom:20px;}
#wrapperBlock .BlockBtns ul li h3{ min-height:inherit; font-size:16px; padding:5px 15px;}
#wrapperBlock .BlockBtns ul li .BlockMain{ height:135px;}
#wrapperBlock .BlockBtns ul li.spaceLR{ margin:0 0 20px;}

.FooterLeft,.FooterRight{float:none; text-align:center;}
.FooterLeft ul{ display:inline-block;}
.FooterMiddle{ padding:8px 0;}
.FooterLeft li{ display:inline-block; float:none;}
#wrapperBlock{ margin-bottom:0;}

.contentLeft{ float:none; margin:0 !important; width:100%;}
.contentRight{ float:none; width:100%;}

/*Right Menu Responsive*/
.contentRightBarBlock .contentRight { display:block;}
.contentMain  .contentRight{display:none}
.sidebarNav{ margin:0; padding:0; border:none; background:none;}
.contentRight .sidebarNav h3{ margin-bottom:0; border:none;}
.sidebarNav ul li{ border:none; background-color:transparent}
.sidebarNav ul li:hover,.sidebarNav ul{background-color:transparent;}
.sidebarNav li a:hover{ color:#333}
.contentRight .sidebarNav h3{ background:#555}
.sidebarNav ul li li{ padding-left:25px; background-position:5px 13px;}

#feedback-form-entityform-edit-form{ width:100%;}
#feedback-form-entityform-edit-form .form-item, .form-actions{ margin-left:0;}


}
@media only screen and (max-width: 959px) {
		#wrapperDocuments .DocumentsLeft{margin-bottom:20px;}
	#wrapperDocuments .DocumentsLeft,#wrapperDocuments .DocumentsRight{ float:none; width:100%; display:table; }

}
@media only screen and (max-width: 819px) {
	#wrapperInformation .AllInformation ul li .cercalcolor{ background-size:60px auto; height:60px; width:60px;}

}

@media only screen and (min-width: 801px) {
}
@media only screen and (max-width: 800px) {
.page-high-court-rulings .views-field-field-documents-{ width:100% !important;}
.page-high-court-rulings .views-field-title{ width:100% !important;}
.page-high-court-rulings .views-field-counter{ width:100% !important;}

/*Responsive Table*/
.tableOut table, .tableOut tr, .tableOut td, .tableOut td:before { display:block; text-align:left; border:none;	/* Converts a table, table row, table column and table column:before into a block element */ }
.tableOut table, .tableOut tr .tableOut td:last-child { border-bottom:none; }
.tableOut thead, .tableOut tr th { position:absolute;	/* Hides table head but not using display none */ top:-1000em; left:-1000em; }
.tableOut tr { border:1px solid #eeeeee; border-bottom:2px solid #eeeeee;  margin:0 0 20px; }
.tableOut tr td:nth-child(1) { /* first column of the row */ border-left:none;}
.tableOut tr td:last-child { /* last column of the row */ border-right:none; }
.tableOut tr:last-child .td, .tableOut td { /* Column in the last row and column */ border-bottom:1px solid #eeeeee; }
.tableOut td:before { /* prints the value of data-label attribute before the column data */ font-weight:bold; padding-right:20px; line-height:27px; color:#980026; content:" "attr(data-label)"";	/* call the attribute value of data-label and adds a string // */ }
.tableOut tbody {display:block;}
.tableOut tr td {padding:5px 15px; width:auto !important;}
tr.even, tr.odd{ padding:0}

#wrapperButtons .BgBtns ul li a{ font-size:15px; padding:10px 0}

#wrapperInformation .AllInformation ul li{ width:33.334%}
#wrapperInformation .AllInformation ul li .forbgcolor{ border-bottom:1px solid #fff;}
#wrapperInformation .AllInformation ul li .InfoTitle{ min-height:60px; padding:0 5px 10px; margin-top:10px}

.contentRightBarBlock .sidebarNav > ul > li{ width:100%; float:none;}
.view-display-id-block_2 ul li{ width:33.334%;}
.view-former-cic-and-ic .views-row{ width:100%; float:none; display:table;}
.owl-controls{ display:none}
.swipeIcon{ display:block}
}
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav {display: none;}
.r-tabs .r-tabs-accordion-title {display: block;}


}
/* ************* Mobiles Media Queries ****************** */
@media only screen and (max-width: 767px) {
.formList .boxs > li, .formList .boxs > div {float:none; width:100%;}
.width50p {width:100%;}
.n-title {

    top: 28px;
}

}
@media only screen and (max-width: 639px) {
.formList .boxs {margin-left:0;}
.formList .box {float:none; width:auto; margin-left:0;}
#wrapperButtons .BgBtns ul li a{ float:none; width:100%; display:block}
#wrapperButtons .BgBtns ul li.spaceLR a{ margin:0;}
#wrapperButtons .BgBtns ul li.spaceLR{ padding:10px 0}
.view-cic-profile ul li,.view-display-id-block_2 ul li{ width:50%}

.search-form .form-item{ width:100%; float:none; display:block; margin-bottom:10px;}
.search-form .form-item label{ width:100%;}
.search-form .form-item input.form-text{ width:100%; margin:0; float:none}
#logo span{ font-size: 22px; }


.n-title {

    top: 12px; font-size:11px;
}
#wrapperDocuments h3{ width:50%; text-align:center !important;}

}
@media only screen and (max-width: 480px){.n-title {
    left: 25px;
    position: absolute;
    top: 9px;
}
.innerBanner .n-title h2 {
    border: medium none;
    font-size: 13px;
    text-decoration: none;
}}

@media only screen and (max-width: 479px) {
	#wrapperInformation .AllInformation ul li{ width:50%;}
	#wrapperDocuments h3{  float:none; padding:10px 20px; text-align:left;}
	#wrapperDocuments h3 br{ display:none;}
	#wrapperDocuments .DocumentsList{ margin:0; padding:10px 20px; float:none}
	#feedback-form-entityform-edit-form label{ float:none; width:100%;}
	#feedback-form-entityform-edit-form input[type="text"],#feedback-form-entityform-edit-form input[type="email"],#feedback-form-entityform-edit-form input[type="tel"],#feedback-form-entityform-edit-form input[type="number"],#feedback-form-entityform-edit-form input[type="url"],#feedback-form-entityform-edit-form input[type="password"], #feedback-form-entityform-edit-form input[type="search"], #feedback-form-entityform-edit-form select, #feedback-form-entityform-edit-form textarea{ width:100% !important; float:none;}
.view-cic-profile ul li,.view-display-id-block_2 ul li{ width:100%; float:none}
.profile-image{ float:none; width:auto; margin-bottom:20px;}
.profile-con{ float:none; margin-left:0; padding-left:0;}
.profile-user {text-align: center;}
#wrapperContent .profile-info p{text-align:center}
.topStrip a{ font-size:11px;}
#feedback-form-entityform-edit-form input.form-submit,#feedback-form-entityform-edit-form .captcha img{ margin-left:0}
#logo span{ font-size:18px; }

#logo span{ padding-top: 20px; font-size: 14px; }
#logo img{ width: 60px; }


}
@media only screen and (max-width: 359px) {
	#feedback-form-entityform-edit-form ,.wob #feedback-form-entityform-edit-form {background:none; padding:0;}

}


@media screen and (min-width: 768px) and (max-width: 1020px){.nice-menu{display:block !important;}}

@media only screen and (max-width:767px){

	#nice-menu-2 li a{
    font-size: 1.067em !important;padding: 5px 27px !important;}
	.SearchBox {
    margin-left: 0px;
    background: #b9af35;
    padding-bottom: 10px;
    padding-left: 0px;
    z-index: 1;
	font-size: 12px;
}

.mainNavigation {
    width: 100%;
    padding-right: 0px;
}
#nice-menu-2 {z-index: 9999;}
.SearchBox input[type="radio"] {    margin-left: 6px; }
	
}